.fcc,
.flex,
.inrowf {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.fcc,
.aic {
    -webkit-box-align: center;
        -ms-flex-align: center;
                -ms-grid-row-align: center;
            align-items: center;
}
.aifs {
    -webkit-box-align: start;
        -ms-flex-align: start;
                -ms-grid-row-align: flex-start;
            align-items: flex-start;
}
.aife {
    -webkit-box-align: end;
        -ms-flex-align: end;
                -ms-grid-row-align: flex-end;
            align-items: flex-end;
}
.jcsb,
.inrowf {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.jcsa {
    -ms-flex-pack: distribute;
        justify-content: space-around;
}
.fcc,
.jcc {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.jcfe {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}
.fdc,
.fcc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.fw,
.inrowf {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
a.block {
    display: block;
    height: 100%;
}
.pagewrap.pages{
    padding-top:140px;
}
.pagewrap,
.pagewrap > .container {
    height: 100%;
}
.pagewrap > .container > .inrowf {
    height: calc(100% - 34px);
}
#sidebar {
    background: rgba(0, 0, 0, 0.85);
    min-height: 300px;
    width: calc(100% - 20px);
    padding: 40px 10px 20px 10px;
    color: #fff;
}
#sidebar > span {
    font-size: 50px;
    font-size: calc(25px + 1.3vw);
    display: block;
    width: calc(100% - 60px);
    margin: 0 auto 30px auto;
    line-height: 1.2;
}
.sidebar {
    width: 280px;
}
.main_content {
    width: calc(100% - 400px);
    max-height: calc(100vh - 370px);
}
.tax-project_cat .main_content {
    overflow-x: hidden;
    overflow-y: auto;
}
body .rtl.tax-project_cat .main_content {
    padding-left: 15px;
}
body.ltr.tax-project_cat .main_content {
    padding-right: 15px;
}
.main_content.gbox {
    width: calc(100% - 320px);
    border: 4px solid;
    background: rgba(0, 0, 0, 0.85);
    border-color: rgba(186, 151, 101, 0.8);
    padding: 20px 0;
}
h1.gold,
h2.gold {
    font-size: 35px;
    color: #ba9765;
    padding-bottom: 10px;
    border-bottom: 1px solid #ba9765;
    margin-bottom: 20px;
}
.gbox .pagebox {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
    max-height: calc(100% - 10px);
    overflow-x: hidden;
    overflow-y: auto;
    display: block;
}
#breadcrumbs {
    padding: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    font-size: 19px;
    color: #1d1d1d;
}
.tax-project_cat #breadcrumbs {
    color: #ba9765;
}
#breadcrumbs .breadcrumb_last {
    color: #fff;
}

.ltr #breadcrumbs .breadcrumb_last {
    color: #ba9765;
}

#sidebar ul.menu > li {
    margin-bottom: 13px;
}
#sidebar ul.menu > li > a {
    font-size: 23px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#sidebar ul.menu > li > a:before {
    content: '';
    width: 30px;
    background-image:url(/images/themes/yesod/images/wltreng.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
body .rtl #sidebar ul.menu > li > a:before {
    background-position: right center;
}
body.ltr #sidebar ul.menu > li > a:before {
    background-position: left center;
}
#sidebar ul.menu > li > a:hover:before,
#sidebar ul.menu > li.curent-menu-item > a:before {
    background-image:url(/images/themes/yesod/images/gltreng.svg);
}
#sidebar ul.sub-menu li a,
#sidebar ul.menu > li > a:hover,
#sidebar ul.menu li.curent-menu-item a {
    color: #ba9765;
}
#sidebar ul.sub-menu {
    width: calc(100% - 30px);
}
#sidebar ul.menu > li:not(.curent-menu-item) ul.sub-menu {
    height: 0;
    overflow: hidden;
}
#sidebar ul.sub-menu li a:hover,
#sidebar ul.sub-menu li.curent-menu-item a {
    color: #fff;
}
#sidebar ul.sub-menu li a {
    padding: 0 5px;
}
body .rtl #sidebar ul.sub-menu {
    padding-right: 30px;
}
body.ltr #sidebar ul.sub-menu {
    padding-left: 30px;
}
.arcbox .onepost {
    margin-bottom: 30px;
}
.arcbox .onepost .thumb {
    width: calc(40% - 10px);
}
.arcbox .onepost .cont {
    width: calc(60% - 10px);
    padding: 10px 0;
    min-height: 200px;
}
.arcbox .onepost .cont h3 {
    font-size: 23px;
    color: #ba9765;
    margin-bottom: 20px;
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(186, 151, 101, 0.8);
	background-color: #F5F5F5;
}
::-webkit-scrollbar {
	width: 10px;
	background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb {
	background-color: #000000;
	border: 2px solid #ba9765;
}
.tax-project_cat #content {
    background: rgba(0, 0, 0, 0.60);
}
.arcprojects .col3 {
    width: calc(100%/3 - 20px);
}
.arcprojects .project {
    border: 3px solid #9f835b;
    margin-bottom: 20px;
}
.arcprojects .project .cont {
    background: rgba(0, 0, 0, 0.8);
    padding: 10px 5px;
}
.arcprojects .project .cont h3 {
    font-size: 25px;
    color: #ba9765;
    margin-bottom: 3px;
}
.arcprojects .project .cont span {
    color: #fff;
    font-size: 20px;
}
.arcprojects .project .thumb {
    -webkit-filter: grayscale(1);
     filter: grayscale(1);
 }
 .arcprojects .project a:hover .thumb {
     -webkit-filter: grayscale(0);
      filter: grayscale(0);
  }
.arcprojects .project .thumb svg {
    width: 0;
    height: 0;
    visibility: hidden;
    opacity: 0;
}
.arcprojects .project a:hover .thumb svg {
    width: 76px;
    height: 76px;
    visibility: visible;
    opacity: 1;
}
.anim {
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.faqsbox .onefaq {
    margin-bottom: 30px;
}
.faqsbox .onefaq svg {
    width:60px;
    height:60px;
    opacity: 1;
    visibility: visible;
    position: relative;
}
.faqsbox .onefaq .faqvbox {
    width: calc(100% - 140px);
    border: 4px solid rgba(186, 151, 101, 0.8);
    padding: 10px 20px;
}
.faqsbox .onefaq:not(.active) svg.ai,
.faqsbox .onefaq.active svg.qi {
    position: absolute;
    visibility: hidden;
    opacity: 0;
}
.faqsbox .onefaq .faqvbox .box {
    font-size: 21px;
    font-weight: 300;
    line-height: 1.6;
}
.faqsbox .onefaq .faqvbox h3,
.faqsbox .onefaq .faqvbox .box > span {
    font-size: 25px;
    font-weight: 400;
    line-height: 1;
    padding-bottom: 3px;
}
.faqsbox .onefaq .faqvbox .box > span {
    padding-top: 10px;
    display: block;
}
.faqsbox .onefaq .faqvbox h3 {
    cursor: pointer;
}
.faqsbox .onefaq .faqvbox h3:hover,
.faqsbox .onefaq.active .faqvbox h3 {
    color: #ba9765;
}
.faqsbox .onefaq .faqvbox .ans {
    height: 0;
}
body .rtl .pagebox {
    padding-left: 20px;
}
body .rtl .protected-zone-page .pagebox {
    padding-left: 0px;
}
body.ltr .pagebox {
    padding-right: 20px;
}
.pppage {
    height: 100%;
}
.passbg header .part1 {
    background: #0e0d0d;
}
.passbox {
    width: calc(100% - 90px);
    max-width: 350px;
    border:4px solid #ba9765;
    padding: 80px 40px 40px 40px;
    background: #231f20;
    text-align: center;
}
.passbox svg {
    position: absolute;
    top:-55px;
    left:calc(50% - 55px);
    width: 110px;
    height: 110px;
    pointer-events: none;
}
.passbox h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #b59362;
}
.passbox input[type=password] {
    width: calc(100% - 20px);
    background: #413d3e;
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    padding: 10px 10px 12px 10px;
    border: 0;
}
.passbox input[type=submit] {
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    border:0;
    background: none;
    transition: all .5s ease;
    margin-top: 20px;
    cursor: pointer;
}
.passbox input[type=submit]:hover {
    color: #ba9765;
}
#FloatCF {
    position: fixed;
    top:0;
    right:0;
    z-index: 99999;
}
#FloatCF > span {
    width: 120px;
    height: 70px;
    background-color: #f7f8fb;
    background-image: url(/images/themes/yesod/images/flmail.svg);
    background-position: center 75%;
    background-repeat: no-repeat;
    background-size: 28px;
    display: block;
    transform: rotate(45deg);
    position: absolute;
    top: -18px;
    right: -42px;
    cursor: pointer;
    z-index: 9999;
}
#FloatCF.active > span {
    background-image: url(/images/themes/yesod/images/add.svg);
}
#FloatCF > span:hover {
    background-color: #000;
}
#FloatCF .flcfbox {
    text-align: center;
    padding: 0 40px;
    width:calc(100% - 80px);
    max-width: 310px;
    height: 0;
    background: rgba(35, 31, 32, 0.95);
    color: #fff;
}
#FloatCF.active .flcfbox {
    height: 100vh;
}
#FloatCF .flcfbox svg {
    width: 100px;
    height: 100px;
    margin-bottom: 40px;
}
#FloatCF .flcfbox h3 {
    font-size: 35px;
    font-weight: bold;
}
#FloatCF .flcfbox h4 {
    font-size: 35px;
    font-weight: 300;
    margin-bottom: 20px;
}
#FloatCF .flcfbox .flcfi {
    margin-bottom: 20px;
}
#FloatCF .flcfbox .flcfi input {
    font-size: 25px;
}
#FloatCF .flcfbox .jcfe input {
    font-size: 30px;
    color: #ba9765;
    font-weight: bold;
    background: none;
    border: 0;
    padding: 0 0 3px 0;
    letter-spacing: 1px;
    transition: all .5s ease;
    background-repeat: no-repeat;
    background-size: 20px auto;
    background-image: url(/images/themes/yesod/images/gla.svg);
}
#FloatCF .flcfbox .jcfe input:hover {
    color: #fff;
    background-image: url(/images/themes/yesod/images/wla.svg );
}
body .rtl #FloatCF .flcfbox .jcfe input {
    padding-right: 30px;
    background-position: right center;
}
body.ltr #FloatCF .flcfbox .jcfe input {
    padding-left: 30px;
    background-position: left center;
}



.ltr .searchbtn{
    left:auto;
    right:50px;
}
.ltr .searchbtn svg{
    margin:0 15px 0 0;
}
.ltr #searchform #s{
    margin:0 15px 0 0;
}
.ltr nav .container{
    width:70%;
}
.ltr header .s_link svg{
    margin:0 5px 0 0;
    padding:0 5px 0 0;
}
.ltr nav div.main_menu > ul > li ul.sub-menu li{
    padding:10px 50px 10px 0px;
    text-align:left;
}

.ltr nav div.main_menu > ul > li ul.sub-menu {
  width: 79%;
  padding-right:0;
  padding-left:21%;
}
.ltr nav div.main_menu > ul > li ul.sub-menu.sub-menu-2 {
  width: 70%;
  padding-right:0;
  padding-left: 30%;
}
.ltr nav div.main_menu > ul > li ul.sub-menu.sub-menu-3 {
  width: 62%;
  padding-right:0;
  padding-left: 38%;
}
.ltr nav div.main_menu > ul > li ul.sub-menu.sub-menu-4 {
  width:58%;
  padding-right: 0;
  padding-left:42%;
}
.ltr nav div.main_menu > ul > li ul.sub-menu li:before {
  left: auto;
  right: 101%;
  -webkit-transform:translateY(-50%) rotate(180deg);
  transform:translateY(-50%) rotate(180deg);
}
.ltr footer .phone{
    direction:rtl;
}
.ltr footer .f_links a svg{
    margin:0 10px 0 0;
}
.ltr .page-template-page-contact .con_info svg{
    margin-left:0;
    margin-right:15px;
}
body .ltr #sidebar ul.menu > li > a:before{
    background-position:left center;
    transform:rotate(-30deg);
}
.ltr #sidebar > span {
    font-size: calc(25px + 0.7vw);
    width: calc(100% - 0px);
}
.ltr .page-form-page #sidebar > span,
.ltr .projects-page #sidebar > span,
.ltr .questions-page #sidebar > span{
    font-size: calc(25px + 1.3vw);
    width: calc(100% - 60px);
} 
.ltr.fr .page-form-page #sidebar > span{
    font-size: calc(25px + 1.3vw);
    width: calc(100% - 0px);
} 
/********** IE ********************/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    nav div.main_menu > ul > li ul.sub-menu {
        height: 200px;
    }
    .gbox .pagebox{
        height:calc(100% - 10px);
    }
}